.ant-modal {
    top: 50px;
}

.custom-modal-todos {
    background: transparent !important;

    .ant-modal-content {
        padding: 0 !important;
        border-radius: 4px !important;
        background: #f7fafd !important;
    }

    .ant-modal-title {
        font-size: 26px;
        font-weight: bold;
        color: #157ff1;
        margin-bottom: 20px;
    }

    .ant-form-horizontal {
        .ant-form-item-label {
            padding-right: 20px;

            label {
                padding: 4px 0;
                display: inline-block;
                color: #888a8d;
            }
        }

        .ant-input-number + .ant-form-text {
            margin-left: 20px;
            color: #888a8d;
        }
    }

    p {
        color: #595c5f;
        margin-bottom: 0;
    }

    &.large-modal {
        .ant-modal {
            width: 940px !important;
        }
    }

    .ant-modal-close {
        margin-top: 6px;
    }

    &.footer-center {
        .ant-modal-footer {
            display: flex;
            justify-content: center;
        }
    }
}

.ant-modal.title-center-todos {
    .ant-modal-title,
    .modal-headline {
        text-align: center;
        padding-top: 30px;
    }
}

.box-parts-todos {
    width: 100% !important;
    max-width: 921px;

    .part {
        padding: 30px;
    }

    .ant-modal-header,
    .ant-modal-body,
    .ant-modal-footer {
        border: none;
        padding: 0;
    }

    .ant-modal-footer {
        display: flex;
        justify-content: center;
        padding-bottom: 30px;
    }

    .description {
        font-size: 18px;
        text-align: center;
        max-width: 630px;
        margin: -10px auto 0;
    }
}

.ant-modal-mask {
    background-color: rgba(0, 0, 0, 0.5);
}

.ant-card-todos {
    margin: 0px 40px;
}
